## oem-somerville-beedrill-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-beedrill-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Beedrill.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 03 Dec 2020 12:59:40 +0800
