## oem-somerville-beedrill-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-beedrill-meta (20.04ubuntu2) focal; urgency=medium

  * Update the Depends rule for package oem-somerville-beedrill-meta.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 30 Dec 2020 14:19:18 +0800
