## oem-somerville-beedrill-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-beedrill-meta (20.04ubuntu5) focal; urgency=medium

  * Update the market name and debian/modaliases for linux-oem-20.04c.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 16 Feb 2022 10:42:27 +0800

oem-somerville-beedrill-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04c.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 11 Aug 2021 12:51:08 +0800

oem-somerville-beedrill-meta (20.04ubuntu3) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04b.

 -- Andy Chi <andy.chi@canonical.com>  Fri, 23 Jul 2021 12:13:31 +0800
