=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-beedrill-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Beedrill platform
- This is a metapackage for Somerville Beedrill platform. It installs
+Description: hardware support for Dell Latitude 3320
+ This is a metapackage for Dell Latitude 3320. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-beedrill-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Beedrill platform (factory)
- This is a factory metapackage for Somerville Beedrill platform.
+Description: hardware support for Dell Latitude 3320 (factory)
+ This is a factory metapackage for Dell Latitude 3320.
  It installs packages needed to support this hardware fully. (factory)
